Subject: bxslider and UIkit slider does not work smoothly by using jQuery v3.2.1

Posted on: 04/02/19 04:53am
By: ivy

Geeklog 2.2 include jQuery v3.2.1.
jQuery v3.2.1... bxslider and UIkit slider does not work correctly.

Geeklog 2.1.3 jQuery v3.1.1 is Okay.


Geeklog - Forum
https://www.geeklog.net/forum/viewtopic.php?showtopic=96974